nfsiostat(8)

NOM
nfsiostat - Imiter iostat pour les points de montage NFS en utilisant /proc/self/mountstats

SYNOPSIS
nfsiostat [[intervalle] [décompte]] [options] [point_de_montage]

DESCRIPTION
La commande nfsiostat affiche des statistiques concernant l'activité du client NFS selon le point de montage.

intervalle
    Indiquer le délai en seconde entre deux rapports. Le premier rapport contient les statistiques calculées sur le temps passé depuis le montage de tous les systèmes de fichiers. Tous les rapports suivants portent sur l'intervalle entre les rapports.

décompte
    Si le paramètre décompte est fourni, la valeur de décompte détermine le nombre de rapports générés pour intervalle secondes. Si le paramètre intervalle est fourni sans le paramètre décompte, la commande affiche des rapports en continu.

options
    Définies ci-dessous.

point_de_montage
    Si un ou plusieurs noms de point_de_montage sont indiqués, les statistiques affichées porteront uniquement sur ces points de montage. Sinon, tous les points de montage NFS du client sont concernés.

OPTIONS

-a, --attr
    Afficher les statistiques liées au cache des attributs.

-d, --dir
    Afficher les statistiques liées aux opérations sur les répertoires.

-h, --help
    Afficher un message d'aide et terminer.

-l liste, --list=liste
    Afficher uniquement les données pour les premiers points de montage de liste.

-p, --page
    Afficher les données liées au cache de la page.

-s, --sort
    Trier les points de montage NFS par opérations/seconde.

--version
    Afficher la version du programme et terminer.

FICHIERS

/proc/self/mountstats

VOIR AUSSI
iostat(8), mountstats(8), nfsstat(8)

AUTEUR
Chuck Lever <chuck.lever@oracle.com>